#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'lelang.rhs_permission'} ${paket?.pkt_nama}
#{/set}

<ul class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}" >&{'lelang.home'}</a></li>
    <li class="active">&{'lelang.informasi_tender'}</li>
</ul>
<div class="content">
    <table class="table table-sm table-striped" ">
        <tr>
            <th width="20">#</th>
            <th>&{'lelang.nama_penyedia_barang_jasa'}</th>
            <th width="120">&{'lelang.tgl_mendaftar'}</th>
            <th class="text-center">&{'lelang.penawaran_harga'}</th>
            #{if !express}
                <th class="text-center">&{'lelang.penawaran_teknis'}</th>
            #{/if}

        </tr>
        #{list items:rhsPermissionList, as:'rhs'}
            <tr>
                <td align="right">${rhs_index}</td>
                <td>${rhs?.peserta?.getNamaPeserta()}</td>
                <td>${rhs?.peserta?.psr_tanggal?.formatDate()}</td>

                    <td class="text-center">
                        #{if rhs?.rpn_allow_harga == 0}<a href="@{lelang.LelangCtr.changeRhsPermission(lelangId, rhs.rpn_id, 0)}"
                                                          class="btn btn-danger ">
                            <i class="fa fa-close"></i>&nbsp;&{'lelang.tdk_diizinkan'}</a>
                        #{/if}

                        #{if rhs?.rpn_allow_harga == 1}<a href="@{lelang.LelangCtr.changeRhsPermission(lelangId, rhs.rpn_id, 0)}"
                                                          class="btn btn-success ">
                            <i class="fa fa-check"></i>&nbsp;&{'lelang.diizinkan'}</a>
                        #{/if}
                    </td>

                    #{if !express}

                        <td class="text-center">
                            #{if rhs?.rpn_allow_teknis == 0}<a href="@{lelang.LelangCtr.changeRhsPermission(lelangId, rhs.rpn_id, 1)}"
                                                               class="btn btn-danger ">
                                <i class="fa fa-close"></i>&nbsp;&{'lelang.tdk_diizinkan'}</a>
                            #{/if}

                            #{if rhs?.rpn_allow_teknis == 1}<a href="@{lelang.LelangCtr.changeRhsPermission(lelangId, rhs.rpn_id, 1)}"
                                                               class="btn btn-success ">
                                <i class="fa fa-check"></i>&nbsp;&{'lelang.diizinkan'}</a>
                            #{/if}
                        </td>

                     #{/if}

            </tr>
        #{/list}
    </table>
    <p>* Silahkan klik tombol <button href="#" class="btn btn-danger">x &{'lelang.tdk_diizinkan'}</button>&{'lelang.untuk_hd'} </p>
    #{set 'a'}&{'lelang.btn_kembali'}#{/set}
    #{backButton title:a, action:@lelang.lelangCtr.view(lelangId) /}
</div>